a:hover {
    opacity:0.5;
}
p {
    text-indent:3vw;
}
.logo {
    display: inline-block;
    vertical-align: middle;
}
.header_menu {
    display: inline-block;
    vertical-align: middle;
    font-size:1.1vw;
}
.header_img {
    display: inline-block;
    vertical-align: middle;
}
.header_phone {
    display: inline-block;
    vertical-align: middle;
}
.unikum {
    text-align:center;
    color:white;
    font-size:1.22vw;
}
a {
    text-decoration:none;
    color:black;
}
.name {
    margin-top:4vw;
    text-align:center;
    font-size:4vw;
}
.name_1 {
    text-align:center;
    font-size:1.5vw;
}
.text_1doc {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 2vw 0vw 0vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_2doc {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 2vw 0 0 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_3doc {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 2vw 0 0 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_4doc {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 2vw 0 2vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_1serv {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 0vw 0vw 0vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_2serv {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 2vw 0vw 0vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_3serv {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 2vw 0vw 0vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_4serv {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 2vw 0 2vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_2contacts {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 0vw 0vw 0vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.text_2complain {
    width: 81vw;
    padding: 1vw 6vw 5vw 6vw;
    margin: 0vw 0vw 2vw 3vw;
    text-align: justify;
    font-size: 1.5vw;
    border: 0.1vw solid #F2F5F9;
    box-shadow: 0 5px 15px 0 rgba(29,52,88,0.10);
    border-radius: 0.5vw;
    background: white;
}
.size_1 {
    font-size:2vw;
    text-align:center;
}    
.entry a {
    text-decoration:underline;
    color:#3b8dbd;;
} 
.lift_1 {
    display: inline-block;
    width: 13vw;
    height: 16vw;
    margin: 2vw 1vw 1vw 4vw;
    float: right;
}
.lift_2 {
    display: inline-block;
    width: 13vw;
    height: 16vw;
    margin: 2vw 3vw 1vw 0vw;
    float: left;
}
.finish {
    font-size:1vw;
    margin: 0;
    text-align:left;
}

.line {
    color:white;
    width:90%;
}
.phone_1 {
    font-size:1.4vw;
    margin-left: 86vw;
    position: absolute;
    top: 4vw;
    color:white;
}
.phone_2 {
    display: flex;
    align-items: center;
    margin-left: 12vw;
}
.size_2 {
    font-size:2vw;
    text-align:left
}
.scale {
    width:25vw;
    transition:1s;
}
.scale:hover {
    transform:scale(1.5);
}
.svidet_1 {
    width: 23vw;
    border: 0.1vw solid;
    border-radius: 1vw 1vw 1vw 1vw;
}
.svidet_2 {
    display: inline-block;
    margin: 0vw 3vw;
    width:23vw
}
.svidet_3 {
    width: 23vw;
    outline: 0.2vw solid white;
}
footer div {
    display: inline-block;
    vertical-align: middle;
    width:48%;
}
footer {
    text-align:center;
    padding:2vw;
    box-shadow: 0vw 2px 50px 1vw rgba(29,52,88,0.10);
    margin-top: 2vw;
}
.paragraf_2 {
    font-size:2vw;
    }
.paragraf_3 {
    margin-top:-2vw;
}  
.mymap {
    height: 30vw;
    border: 0.1vw solid;
    border-radius:1vw 1vw 1vw 1vw;
    margin:2vw 0 2vw 3vw;
    width:93vw;
}
#example{padding:0px 0px 0px 100px;display:none;}
#example .new{opacity: 0;}
#example .div_opacity{
  -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;
  opacity: 1;}
